
/*  Drop down menu stuff  */

dl, dt, dd, ul, li 
{
/*  background-color:  #000000; */
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#menu 
{
/*  background-color:  #000000; */
  display: block;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index:999;
  margin: 3px 0px 0px 0px; 
}
#menu dl 
{
/*  background-color:  #000000;  */
  position: relative;
  float: center;
}
#menu dt 
{
  cursor: pointer;
/*   background-color: #000000; */
  font-family: "Times New Roman","arial";
  font-size: 13pt;
  color: #FFFFFF;
  font-weight: bold;
  margin: 1px 2px 1px 2px; 
}
#menu dt:hover 
{
  text-shadow: -1px -1px 1px #00FF00, 1px 1px 1px #00FF00, -1px 1px 1px #00FF00, 1px -1px 1px #00FF00;
  color: #000000;
/*  background-color: #FF0000; */
}
#menu dd 
{
  position: absolute;
  background-color:  #000000; 
  display: none;
  border: 1px solid gray;
  width: 180px;
  padding: 2px 2px 3px 2px; 
  margin-left: 2px;
  z-index:999;
}
#menu li 
{
  text-align: left;
}
#menu li a, #menu dt a 
{
  background-color: #000000;
  font-family: "Times New Roman","arial";
  font-size: 11pt;
  color: #FFFFFF;
  text-decoration: none;
  display: block;
  height: 100%;
  border: 0 none;
  padding: 7px 0px 0px 0px; 
}
#menu li a:hover, #menu li a:focus, #menu dt a:hover, #menu dt a:focus 
{
  background-color: #000000;
  color: #FFFF00;
}
#site 
{
  position: absolute;
  z-index: 1;
  top : 70px;
  left : 10px;
  background-color: #000000;
  color: #FFFFFF;
  padding: 5px;
  border: 1px solid gray; 
}